#Bundle Settings. Don't update this file manually, use command line API instead: /home/studiosinfoc/public_html/research/youtrack-2018.4.48406/bin/youtrack.sh configure --propertyName=newValue
#Tue Feb 19 22:51:12 EST 2019
additional-keystore-password=A2hFOtI7Dt
allow-anonymous-access=true
backups-dir=backups
base-url=http\://research.infocomstudios.com\:8083
data-dir=data
disable.hub=false
installation-uuid=aa19c212-fd04-4b9a-a749-d39779d84eab
listen-address=0.0.0.0
listen-port=8083
locale=en-US
logs-dir=logs
root-user=admin
secure-mode=disable
statistics-upload=true
temp-dir=temp
tls-server-cert-storage-type=keystore
